Bug 59471 - Bad en_GB and en_AU translations
Bad en_GB and en_AU translations
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-02-08 12:57 EST by Tim Waugh
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version: 1.5.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-03 13:42:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-08 12:57:16 EST
Description of Problem:
The desktop entry file has:

Name[en_AU]=Can not initialise the Ximian Evolution shell.
Name[en_GB]=Cannot initialise the Evolution shell.

It's suboptimal. ;-)

Version-Release number of selected component (if applicable):
Comment 1 Jeremy Katz 2002-03-24 14:46:33 EST
Desktop file is much happier in evolution 1.0.3 builds since the tarball was
built with the correct version of intltool.
Comment 2 Miloslav Trmac 2004-02-03 13:42:07 EST
Fix confirmed in evolution-1.5.3-1
(actually, there are no en_AU or en_GB translations nowadays).

Note You need to log in before you can comment on or make changes to this bug.